<?php

namespace ThurData\Servers\KerioEmail\Core\RegisterManager;

/**
 * Description of Entity
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Entity
{
    protected $key;
    protected $data;
    
    public function setData($data)
    {
        $this->data = $data;
        
        return $this;
    }
    
    public function getData()
    {
        return $this->data;
    }
    
    public function setKey($key)
    {
        $this->key = $key;
        
        return $this;
    }
    
    public function getKey()
    {
        return $this->key;
    }
}
